# Search and Details

Hotel searches.

 - [GET /hotel/search/propertiesdetail](https://developer.travelport.com/apis/stays/search-and-details/getpropertiesdetail.md): The Hotel Details request retrieves, for a specified property, a additional property-level information such as description and images provided by the supplier. It is an optional request and does not n
 - [POST /hotel/search/properties/search](https://developer.travelport.com/apis/stays/search-and-details/searchbylocation.md): The Search by Location request searches for hotels by any one of: - geographic coordinates - address - IATA airport code - IATA city code. Although you can search by var
 - [POST /hotel/search/properties](https://developer.travelport.com/apis/stays/search-and-details/create.md): The Search by ID request searches for specific hotels by their property ID. You can send up to 250 property IDs. The response returns a list of properties based on the ID/s sent. The Search by ID resp
 - [GET /hotel/search/properties/{identifier}](https://developer.travelport.com/apis/stays/search-and-details/getpropertiespage.md): Return additional search results. The v11 hotel search APIs (Search by Location and Search by ID) use pagination by default. Search responses return up to 100 properties in the initial response, or al
